Pokemon go plus



  • Buenas tardes, estoy interesada en comprarme este móvil, pero tengo el accesorio de pokemon go, (pokemon go plus) y según las especificaciones dice que puede funcionar desde la versión de android 4.4 hasta la 6.0, como este móvil posee la 6.0.1 no sé si llegaría a funcionar, no vaya a ser que desembolse este dinero en el móvil y al final no pueda llegar a usar todas las prestaciones.
    Si alguien sabe de lo que hablo y me puede aconsejar/ayudar, lo agradezco.
    Muchas gracias,
    Saludos.


  • MVP

    Si pone que es compatible con Android 6.0 debe funcionar con el teléfono.



  • Si pone que es compatible con Android 6.0 debe funcionar con el teléfono.

    Gracias 🙂